// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		C5AEE91924E6ABBB00ECDDB4 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = C5AEE91824E6ABBB00ECDDB4 /* AppDelegate.swift */; };
		C5AEE91B24E6ABBB00ECDDB4 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = C5AEE91A24E6ABBB00ECDDB4 /* SceneDelegate.swift */; };
		C5AEE91D24E6ABBB00ECDDB4 /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = C5AEE91C24E6ABBB00ECDDB4 /* ContentView.swift */; };
		C5AEE91F24E6ABBD00ECDDB4 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = C5AEE91E24E6ABBD00ECDDB4 /* Assets.xcassets */; };
		C5AEE92224E6ABBD00ECDDB4 /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = C5AEE92124E6ABBD00ECDDB4 /* Preview Assets.xcassets */; };
		C5AEE92524E6ABBD00ECDDB4 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = C5AEE92324E6ABBD00ECDDB4 /* LaunchScreen.storyboard */; };
		C5AEE92E24E6B1AF00ECDDB4 /* Hike.swift in Sources */ = {isa = PBXBuildFile; fileRef = C5AEE92D24E6B1AF00ECDDB4 /* Hike.swift */; };
		C5AEE93024E6BAF800ECDDB4 /* HikeDetailsView.swift in Sources */ = {isa = PBXBuildFile; fileRef = C5AEE92F24E6BAF800ECDDB4 /* HikeDetailsView.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		C5AEE91524E6ABBB00ECDDB4 /* Hiking.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Hiking.app; sourceTree = BUILT_PRODUCTS_DIR; };
		C5AEE91824E6ABBB00ECDDB4 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		C5AEE91A24E6ABBB00ECDDB4 /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		C5AEE91C24E6ABBB00ECDDB4 /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		C5AEE91E24E6ABBD00ECDDB4 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		C5AEE92124E6ABBD00ECDDB4 /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		C5AEE92424E6ABBD00ECDDB4 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		C5AEE92624E6ABBD00ECDDB4 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		C5AEE92D24E6B1AF00ECDDB4 /* Hike.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Hike.swift; sourceTree = "<group>"; };
		C5AEE92F24E6BAF800ECDDB4 /* HikeDetailsView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HikeDetailsView.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		C5AEE91224E6ABBB00ECDDB4 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		C5AEE90C24E6ABBB00ECDDB4 = {
			isa = PBXGroup;
			children = (
				C5AEE91724E6ABBB00ECDDB4 /* Hiking */,
				C5AEE91624E6ABBB00ECDDB4 /* Products */,
			);
			sourceTree = "<group>";
		};
		C5AEE91624E6ABBB00ECDDB4 /* Products */ = {
			isa = PBXGroup;
			children = (
				C5AEE91524E6ABBB00ECDDB4 /* Hiking.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		C5AEE91724E6ABBB00ECDDB4 /* Hiking */ = {
			isa = PBXGroup;
			children = (
				C5AEE92C24E6B1A300ECDDB4 /* Models */,
				C5AEE91824E6ABBB00ECDDB4 /* AppDelegate.swift */,
				C5AEE91A24E6ABBB00ECDDB4 /* SceneDelegate.swift */,
				C5AEE91C24E6ABBB00ECDDB4 /* ContentView.swift */,
				C5AEE92F24E6BAF800ECDDB4 /* HikeDetailsView.swift */,
				C5AEE91E24E6ABBD00ECDDB4 /* Assets.xcassets */,
				C5AEE92324E6ABBD00ECDDB4 /* LaunchScreen.storyboard */,
				C5AEE92624E6ABBD00ECDDB4 /* Info.plist */,
				C5AEE92024E6ABBD00ECDDB4 /* Preview Content */,
			);
			path = Hiking;
			sourceTree = "<group>";
		};
		C5AEE92024E6ABBD00ECDDB4 /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				C5AEE92124E6ABBD00ECDDB4 /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		C5AEE92C24E6B1A300ECDDB4 /* Models */ = {
			isa = PBXGroup;
			children = (
				C5AEE92D24E6B1AF00ECDDB4 /* Hike.swift */,
			);
			path = Models;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		C5AEE91424E6ABBB00ECDDB4 /* Hiking */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = C5AEE92924E6ABBD00ECDDB4 /* Build configuration list for PBXNativeTarget "Hiking" */;
			buildPhases = (
				C5AEE91124E6ABBB00ECDDB4 /* Sources */,
				C5AEE91224E6ABBB00ECDDB4 /* Frameworks */,
				C5AEE91324E6ABBB00ECDDB4 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Hiking;
			productName = Hiking;
			productReference = C5AEE91524E6ABBB00ECDDB4 /* Hiking.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		C5AEE90D24E6ABBB00ECDDB4 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1160;
				LastUpgradeCheck = 1160;
				TargetAttributes = {
					C5AEE91424E6ABBB00ECDDB4 = {
						CreatedOnToolsVersion = 11.6;
					};
				};
			};
			buildConfigurationList = C5AEE91024E6ABBB00ECDDB4 /* Build configuration list for PBXProject "Hiking" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = C5AEE90C24E6ABBB00ECDDB4;
			productRefGroup = C5AEE91624E6ABBB00ECDDB4 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				C5AEE91424E6ABBB00ECDDB4 /* Hiking */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		C5AEE91324E6ABBB00ECDDB4 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C5AEE92524E6ABBD00ECDDB4 /* LaunchScreen.storyboard in Resources */,
				C5AEE92224E6ABBD00ECDDB4 /* Preview Assets.xcassets in Resources */,
				C5AEE91F24E6ABBD00ECDDB4 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		C5AEE91124E6ABBB00ECDDB4 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C5AEE91924E6ABBB00ECDDB4 /* AppDelegate.swift in Sources */,
				C5AEE91B24E6ABBB00ECDDB4 /* SceneDelegate.swift in Sources */,
				C5AEE92E24E6B1AF00ECDDB4 /* Hike.swift in Sources */,
				C5AEE93024E6BAF800ECDDB4 /* HikeDetailsView.swift in Sources */,
				C5AEE91D24E6ABBB00ECDDB4 /* ContentView.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		C5AEE92324E6ABBD00ECDDB4 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				C5AEE92424E6ABBD00ECDDB4 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		C5AEE92724E6ABBD00ECDDB4 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.6;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		C5AEE92824E6ABBD00ECDDB4 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.6;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		C5AEE92A24E6ABBD00ECDDB4 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_ASSET_PATHS = "\"Hiking/Preview Content\"";
				DEVELOPMENT_TEAM = AMS35AD4WA;
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = Hiking/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = groot.de.sander.Hiking;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		C5AEE92B24E6ABBD00ECDDB4 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_ASSET_PATHS = "\"Hiking/Preview Content\"";
				DEVELOPMENT_TEAM = AMS35AD4WA;
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = Hiking/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = groot.de.sander.Hiking;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		C5AEE91024E6ABBB00ECDDB4 /* Build configuration list for PBXProject "Hiking" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C5AEE92724E6ABBD00ECDDB4 /* Debug */,
				C5AEE92824E6ABBD00ECDDB4 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		C5AEE92924E6ABBD00ECDDB4 /* Build configuration list for PBXNativeTarget "Hiking" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C5AEE92A24E6ABBD00ECDDB4 /* Debug */,
				C5AEE92B24E6ABBD00ECDDB4 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = C5AEE90D24E6ABBB00ECDDB4 /* Project object */;
}
